{
  "version": "0.15.0-beta.1",
  "database": {
    "bucket_size": 8192,
    "enzyme": {
      "missed_cleavages": 2,
      "min_len": 5,
      "max_len": 50,
      "cleave_at": "KR",
      "restrict": "P",
      "c_terminal": true,
      "semi_enzymatic": null
    },
    "peptide_min_mass": 500.0,
    "peptide_max_mass": 5000.0,
    "ion_kinds": ["b", "y"],
    "min_ion_index": 2,
    "static_mods": {
      "C": 57.021465
    },
    "variable_mods": {
      "^Q": [-17.026548],
      "[": [42.0106],
      "^E": [-18.010565],
      "M": [15.994915]
    },
    "max_variable_mods": 2,
    "decoy_tag": "rev_",
    "generate_decoys": true,
    "fasta": "",
    "prefilter_chunk_size": 1000,
    "prefilter": false,
    "prefilter_low_memory": true
  },
  "quant": {
    "tmt": null,
    "tmt_settings": {
      "level": 3,
      "sn": false
    },
    "lfq": false,
    "lfq_settings": {
      "peak_scoring": "Hybrid",
      "integration": "Sum",
      "spectral_angle": 0.7,
      "ppm_tolerance": 5.0,
      "mobility_pct_tolerance": 1.0,
      "combine_charge_states": true
    }
  },
  "precursor_tol": {
    "ppm": [-10.0, 10.0]
  },
  "fragment_tol": {
    "da": [-0.02, 0.02]
  },
  "precursor_charge": [2, 4],
  "override_precursor_charge": false,
  "isotope_errors": [-1, 3],
  "deisotope": true,
  "chimera": false,
  "wide_window": false,
  "min_peaks": 15,
  "max_peaks": 150,
  "max_fragment_charge": 1,
  "min_matched_peaks": 6,
  "report_psms": 1,
  "predict_rt": true,
  "mzml_paths": [],
  "output_directory": "",
  "bruker_config": {
    "ms2": {
      "spectrum_processing_params": {
        "smoothing_window": 1,
        "centroiding_window": 1,
        "calibration_tolerance": 0.1,
        "calibrate": false
      },
      "frame_splitting_params": {
        "Quadrupole": {
          "Even": 1
        }
      }
    },
    "ms1": {
      "mz_ppm": 5.0,
      "ims_pct": 3.0
    }
  },
  "score_type": "SageHyperScore"
}
